@media (min-width: 1120px){
    .dnef-menu{
        display: block !important;
    }
}
@media (max-width: 1119px){
    .btn-responsive-menu{
        display: flex;
        margin-top: 14px;
    }
    .dnef-logo {
        margin-bottom: 15px;
    }
    .dnef-menu{
        float: none;
        margin: 0;
        background: #f5f5f5;
        display: none;
    }
    .dnef-item-menu{
        display: block;
        height: 40px;
        text-align: center;
    }
    .dnef-item-menu:before{
        display: none;
    }
    body .dnef-justify-space {
    display: block;
    }
    .dnef-tipo-archivo {
    margin-bottom: 20px;
    }
    .btn-descargar-archivo {
    margin-bottom: 5px;
    }
}
@media (max-width: 768px){
    .dnef-seccion-image-contactanos {
        position: relative;
        width: 100%;
        height: 300px;
    }
    .content-link-tabs{
        display: block;
    }
    .titulo-tabs-seccion{
        width: calc(100% - 20px);
    }
    .titulo-programa-linea {
        margin-bottom: 20px;
    }
    .dnef-seccion-image-equipos{
         position: relative;
        width: 100%;
        height: 300px;
        margin-top: 30px;
    }
    .img-logo-app{
        margin: 0 auto;
    }
    .dnef-titulo-bloque{
        margin-top: 30px;
        float: none !important;
    }
    .dnef-content-secciones.bg-dark{
        margin-top: 40px;
    }
}
@media (max-width: 600px){
    .dnef-content-servicios{
        float: none;
    }
    .dnef-logo{
        float: none;
    }
    .btn-servicios{
        width: 100%;
        margin: 0;
        display: block;
    }
    .content-logo-servicios{
        width: 100%;
    }
}